index_title=Change Language and Theme
index_lang=Webmin UI language
index_langglobal=Global language ($1)
index_langset=Personal choice ..
index_theme=Webmin UI theme
index_themeglobal=Global theme ($1)
index_themeset=Personal choice ..
index_pass=Webmin login password
index_passleave=Leave unchanged
index_passset=Set to ..
index_ok=Make Changes
index_themedef=Old Webmin Theme
index_desc=This module can be used to make changes that effect only your Webmin login, such as the language that modules are displayed in, and the theme that controls their overall appearance.

change_title=Changing Settings
change_user=Modifying Webmin login ..
change_done=.. done
change_restart=Re-starting Webmin ..
change_redirect=Re-directing to main menu ..
change_ecolon=Your password cannot contain the : character

